l_russian:
 #random_names\00_pop_faction_names.txt
 Academy: "Академия&!fem|||masc:Академический $1$|||fem:Академическая $1$|||neut:Академическое $1$|||pl:Академические $1$"
 Ascendancy: "$1$ возвышения"
 Association: "Ассоциация&!fem"
 Authoritarian: "Авторитарн|||masc:Авторитарный $1$|||fem:Авторитарная $1$|||neut:Авторитарное $1$|||pl:Авторитарные $1$"
 Banner_of_Triumph: "Триумфальные знамёна&!pl"
 Battle_Brethren: "Боевые товарищи&!pl"
 Citizen_Elite: "$1$ гражданской элиты"
 Citizen_Obedience: "$1$ гражданского повиновения"
 Citizen_Self_Determinism: "$1$ гражданского самоопределения"
 Citizens_for_Freedom: "$1$ «Граждане — за свободу»"
 Closed_Borders: "$1$ закрытых границ"
 Crimson_Warrior_Lodge: "Ложа алых воинов&!fem"
 Defense_First: "$1$ «Защита превыше всего»"
 Defensive_Readiness: "$1$ готовности к обороне"
 Democratic_Reform: "$1$ демократических реформ"
 Democratic_Rights: "$1$ демократических прав"
 Dominance: "$1$ господства"
 Drumbeat_of_Victory_Party: "Партия «Барабаны войны»&!fem"
 Economic_Development: "$1$ экономического развития"
 Electoral_Freedom: "$1$ выборной свободы"
 Eternal_Vigilance: "$1$ непрестанной бдительности"
 First_Strike_Legion: "Легион первого удара&!masc"
 for_the_Advancement_of_Science: "$1$ за продвижение науки"
 Free_Citizen: "$1$ свободного гражданства"
 Freedom: "свободы|||masc:Свободный $1$|||fem:Свободная $1$|||neut:Свободное $1$|||pl:Свободные $1$|||observatory:за свободами"
 Free_Elections: "$1$ свободных выборов"
 Free_Thought: "$1$ свободы слова"
 Friends_of_Liberty: "$1$ «Друзья свободы»"
 Front: "Фронт&!masc,faction"
 Full_Enfranchisement: "$1$ полного самоуправления"
 Future: "$1$ будущего"
 Galactic_Emancipation: "$1$ галактической эмансипации"
 Glory_Initiative: "Инициатива доблести&!fem"
 Hierarchical: "Иерархическ|||masc:Иерархический $1$|||fem:Иерархическая $1$|||neut:Иерархическое $1$|||pl:Иерархические $1$"
 Imperial_Unity: "$1$ имперского единства"
 Individual_Choice: "$1$ личного выбора"
 Internal_Development: "$1$ внутреннего развития"
 Internal_Growth: "$1$ внутреннего роста"
 Internal_Strength: "$1$ внутренней силы"
 Knights_of_the_Void: "Рыцари пустоты&!pl"
 Liberty: "$1$ освобождения"
 Liberty_Now: "$1$ «Свобода сейчас»"
 Loyal_Citizenry: "$1$ верности правителю"
 March_of_the_Brave: "Движение бесстрашных&!neut"
 Martial_Order_of_the_Thorn: "Военный орден шипов&!masc"
 Martial_Supremacy_Alliance: "Альянс военного превосходства&!masc"
 Military_Industrial_Complex: "Военно-промышленный комплекс&!masc"
 Military_Officers_Association: "Ассоциация военных офицеров&!fem"
 Monarchist: "Монархистск|||masc:Монархистский $1$|||fem:Монархистская $1$|||neut:Монархистское $1$|||pl:Монархистские $1$"
 Movement: "Движение&!neut,faction"
 National_Wealth: "$1$ национального благосостояния"
 National_Evolvement: "$1$ национального развития"
 National_Growth: "$1$ национального роста"
 National_Preparedness: "$1$ национальной готовности"
 National_Prosperity: "$1$ национального процветания"
 National_Stability: "$1$ национальной стабильности"
 Neutrality: "$1$ нейтралитета"
 No_Entanglements: "$1$ за отсутствие связей"
 Noble_Privilege: "$1$ привилегированной знати"
 Non_Interventionist: "$1$ невмешательства"
 Obedience_Loyalty_and_Duty: "$1$ послушания, верности и долга"
 of_Advanced_Sciences: "$1$ продвинутых наук"
 of_Divine_Guidance: "$1$ небесного пути"
 of_Exalted_Clergy: "$1$ превознесённого духовенства"
 of_Faith_and_Values: "$1$ веры и ценностей"
 of_High_Technology: "$1$ высоких технологий"
 of_Higher_Learning: "$1$ высшего образования"
 of_Metaphysical_Cleansing: "$1$ духовного очищения"
 of_Pious_Traditionalists: "$1$ благочестивых традиционалистов"
 of_Religious_Conservatism: "$1$ религиозного консерватизма"
 of_Research_Efficiency: "$1$ эффективных исследований"
 of_Robotic_Sciences: "$1$ роботизированных исследований"
 of_Sacred_Traditions: "$1$ древних традиций"
 of_Scientific_Ascendancy: "$1$ научного превосходства"
 of_Scientific_Betterment: "$1$ научного совершенствования"
 of_Scientific_Scholars: "$1$ научных работников"
 of_Spiritual_Philosophy: "$1$ духовной философии"
 of_Spiritual_Redemption: "$1$ духовного искупления"
 of_Spiritualism_Unchained: "$1$ безграничного спиритуализма"
 of_Spiritualists: "$1$ спиритуалистов"
 of_Technocratic_Reform: "$1$ технологических реформ"
 of_Technological_Mastery: "$1$ технологического совершенства"
 of_Technological_Progress: "$1$ технологического прогресса"
 of_Technologists: "$1$ технологов"
 of_the_High_Priesthood: "$1$ высшего преосвященства"
 of_the_Sacrosanct_Truths: "$1$ священных истин"
 of_the_True_Gospel: "$1$ истинной веры"
 of_Traditional_Foundations: "$1$ традиционных устоев"
 of_Traditional_Values: "$1$ традиционных ценностей"
 of_United_Scientists: "$1$ объединённых учёных"
 One_Throne: "$1$ единого правления"
 Operation_Battle_Cry: "Организация «Боевой клич»&!fem"
 Order_of_the_Burning_Star: "Орден горящей звезды&!masc"
 Ordered_Society: "$1$ законопослушного общества"
 Organization: "Организация&!fem"
 Party: "Партия&!fem,faction"
 Path_to_Victory_Committee: "Комитет «Путь к победе»&!masc"
 Patriotic_Vanguard: "Патриотический авангард&!masc"
 Peace_and_Order: "$1$ мира и порядка"
 Peace_and_Prosperity: "$1$ мира и процветания"
 Peaceful_Advancement: "$1$ мирного усиления"
 Peaceful_Progress: "$1$ мирного развития"
 Popular_Vote: "$1$ народного голосования"
 Preservation: "$1$ сохранения"
 Primacy: "$1$ первенства"
 Progress_Peace_Prosperity: "$1$ роста, мира и процветания"
 Progress_Promotion: "$1$ ускорения развития"
 Prosperity: "$1$ процветания"
 Purity: "$1$ чистоты"
 Red_Legion: "Красный легион&!masc"
 Silver_Guard: "Серебряные стражи&!pl"
 Strength_Through_Conquest_Coalition: "Коалиция «Сила через завоевание»&!fem"
 Strength_Through_Unity: "$1$ «Сила через единство»"
 Superiority: "$1$ старшинства"
 Supremacy: "$1$ превосходства"
 True_Democracy: "$1$ истинной демократии"
 United_As_One: "$1$ «Все как один»"
 Vanguard: "Авангард&!masc,faction"
 Vanguard_of_the_Chosen: "Авангард избранных&!masc"
 Veterans_for_Victory_Movement: "Ветераны победного движения&!pl"
 Wealth_Promotion: "$1$ повышения благосостояния"
 Whetstone_Initiative: "Крещёные битвой&!pl"
 Center: "Бюро&!neut"
 Society: "Общество&!neut"
 Watch: "Ведомство&!neut"
 Group: "Группа&!fem"
 Forum: "Форум&!masc"
 Convention: "Собрание&!neut"
 Board: "Департамент&!masc"
 Lobby: "Фракция&!fem"
 Institute: "Институт&!masc"
 Church: "Церковь&!fem"
 Alien: "$1$ инопланетян|||dative:$1$ инопланетянам|||awareness:$1$ности инопланетян"
 Xeno: "$1$ чужаков|||dative:$1$ чужакам|||awareness:$1$ности чужаков"
 Rights: "$1$ равноправия"
 Tolerance: "$1$ терпимости к&!dative"
 Friendship: "$1$ дружелюбия к&!dative"
 Equality: "$1$ равенства"
 Justice: "$1$ непредвзятости к&!dative"
 Compassion: "$1$ помощи&!dative"
 Protection: "$1$ защиты"
 Aid: "$1$ поддержки"
 Reform: "$1$ реформ для"
 Suffrage: "$1$ права голоса"
 Trust: "Фонд доверия и&!masc,dative"
 Observatory: "Надзор&!masc,observatory"
 #Manifesti (Dadaist faction)
 Manifesti: "$1$ манифести"
 Partay: "Вечеринка&!fem"
 Dalliance: "Увлечение&!neut"
 Palette: "Палитра&!fem"
 Convolution: "Виток&!masc"
 Praxis: "Пример&!masc"
 Weave: "Узор&!masc"
